<template>
    <div class="col-12 info-tel">
        <div class="row m-0">
            <div class="col-4">{{name}}</div>
            <div class="col">{{tel}}</div>
        </div>
    </div>
</template>

<script>
export default {
  name: 'ContactInfo',
  props: ['name', 'tel']
}
</script>
